.short-spinner-menu {
    border: 2.5px solid #d9d9d9;
    border-top: 2.5px solid #4cc3bd;
    border-radius: 50%;
    width: 24px;           /* Taille intermédiaire */
    height: 24px;
    animation: short-spin 0.8s linear infinite;
    position: absolute;
    top: 35%;
    transform: translate(-50%, -50%);
}

.btn-spinner {
    border: 3px solid #d9d9d9;
    border-top: 3px solid #007bff;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    animation: short-spin 0.8s linear infinite;
    position: absolute;
    transform: translate(-50%, -50%);
}

@keyframes short-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
.min-error{
    margin-top: 50px;
    background: #fc3838;
    color: white;
    border-radius: 7px;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.5s;
    animation: fade-in 0.3s forwards;
}
.error-img-min{
    width: 16px;
    margin-right: 5px;
}
.min-error p {
    margin: 0;
}

@keyframes fade-in {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
